
.mainVideoBGHolder
{
    position:relative;
    width: 100%;
    height: 55em;
}

.mainVideoBG {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
}

.mainVideoThumb {
    width: 100%;
    top: 0px;
    left: 0px;
}

.mainVideoBG img{
    position: absolute;
}

.mainVideoBG span{
    position: absolute;
}

.careerContainer {
    padding-top: 1em;
    background: none;
}
.careerLeft {
    background: none;
    float:left;
    height: 10em;
    width:40%;
    padding-bottom: 4em;
}

.careerRight {
    background: none;
    float:right;
    width:45%;
}

.careerTitle {
    font-family: 'din';
    color: white;
    font-size: 2.3em;
}

.careerGroup {
    font-family: 'din';
    color: #90b0bb;
    font-size: 1.75em;
    height: 2em;
    margin: 1em 0 0;
}

.careerInfo {
    display: block;
}


.lightBarTitle {
    color: #8da2ad;
}


.reelImg {
    width: 50%;
    height: 50%;
}

.Home .inTheNewsBlockBlock .sectionInfoBar.lightBarTitle {

    margin-top: 0;

}

.sectionInfoBar {
    position: relative;
    background-image: url("../images/global/HorizontalLine.png");
    top: -1em;
    width: 100em;
    height: 3em;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 0.75em;
}

.sectionInfoBar span {
    position: relative;
    font-size: 1.7em;
    font-family: 'din';
    top: 0.4em;
}

.indentPadding {
    padding-left: 4em;
}

.newsBlock {
    position: relative;
    top: -2em;
    height: 13em;
    margin: 2em;
    width: 90%;
}

.newsTitle {
    font-family: 'din';
    color: #90b0bb;
    font-size: 1.75em;
    height: 2em;
}

.newsHeadline {
    font-family: 'din';
    color: white;
    font-size: 2.3em;
    margin-bottom:1em;
}

.showMoreBtn {
    display: inline-block;
    background-color: rgba(25, 66, 88, 0.7);
    padding-left: 1.2em;
    padding-top: 1.2em;
    padding-bottom: 0.8em;
    padding-right: 0.8em;
    border-radius: 1.2em;
    margin-top: -0.25em;
    box-shadow: 1px 1px 5px #0d2a34;
    font-size: 1.2em;
    font-family: "din";
    color: white;
    text-transform: uppercase;
}

.singleCarousel .bgImg{
    width: 100em;
}

.singleCarousel li span{
    display: block;
    width: 95%;
    position: relative;
    top: 50%;
    margin-left: 3%;
    font-family: "din";
    font-size: 5em;
    color:white;
}

.singleCarousel li{
    height:50em;
}

.singleCarousel
{
    width: 100%;
    margin: 0;
    padding: 0;
    top: 0em;
    float:left;
    clear:both;
}

.videoPlayButton {
    position: relative;
    left: 50%;
    top: 50%;
    width: 3.5em;
    height: 3.5em;
    opacity: 0.6;
    transform: translate(-50%, -50%);
}

.pageEnd {
    clear: both;
    padding:2em;
}


.productionBlock {
}

/* Arrows */
.singleCarousel button.slick-prev, 
.singleCarousel button.slick-next, 
.singleCarousel button.slick-arrow
{
   visibility:hidden;
}

/* Arrows */
.productionCarousel button.slick-prev, 
.productionCarousel button.slick-next, 
.productionCarousel button.slick-arrow,
.distributionCarousel button.slick-prev, 
.distributionCarousel button.slick-next, 
.distributionCarousel button.slick-arrow
{
  top: 50%;

}

.newsBGImg {
    opacity: 0.3;
    margin-top: 30em!important;
    width: 50%!important;
}

.bgImgHolder {
    width: 100%;
    height: 50em;
    margin-top: -3em;
    position: absolute;
    overflow: hidden;
    pointer-events: none;
}

.infoBarLeft a {
    color: #697981;
}

#moreJobsButton {
    width: 10em;
    margin-left:auto;
    margin-right:auto;
}

#moreJobsButton div{
    width: 7.5em;
}

.home-news {
    width: 100%;
    padding-left: 0em;
} 

    .home-news li {
        width: 40%;
        height: 15em;
        display: inline-block;
        margin-left: 4em;
        vertical-align: top;
        position: relative;
    } 


    .home-news li h3 {
        display: inline-block;
        position: relative;
        font-family: 'din';
        color: white;
        font-size: 2.3em;
    }

.readMoreBtn {
    display: inline-block;
    background-color: rgba(25, 66, 88, 0.7);
    padding-left: 1.2em;
    padding-top: 1.2em;
    padding-bottom: 0.8em;
    padding-right: 0.8em;
    border-radius: 1.2em;
    margin-top: -0.25em;
    box-shadow: 1px 1px 5px #0d2a34;
    font-size: 1.2em;
    font-family: "din";
    color: white;
    text-transform: uppercase;
    position: absolute;
    bottom: 2em;
}

.mobile .home-news li h3 {
    font-size: 3em;
    margin-top: 1.25em;
    width: 100%;
}

.mobile .readMoreBtn {
    font-size: 2.5em;
    position: inherit;
    bottom: inherit;
    margin-top: 2em;
}

.mobile .home-news li {
    width: 100%;
    padding: 0;
    text-align: center;
    margin: 0 0 2em 0;
}

.mobile .home-news li:nth-child(2) {
    margin: 10em 0;
}

.inTheNewsBlockBlock {
    padding-top:0.5em;
}

.mobile .inTheNewsBlockBlock {
    padding-top:0em;
}

.media-center {
    margin-top: 5em;
}

.home-press-release .gridDate {
    font-family: 'din';
    color: #90b0bb;
    font-size: 1.75em;
    margin: 1vw 0;
}

ul.news-pagination {
    margin: 0;
    padding: 0;
}

.news-thumb-container {
    text-align: center;
    width: 90%;
    margin: 2em auto 0;
    border-radius: 2em;
    overflow: hidden;
    height: 15vw;
}

    .news-thumb-container .news-thumb {
        width: 100%;
        height: 100%;
        transition: transform 0.75s;
        cursor: pointer;
        background-size: cover;
        background-position: center;
    }

.home-press-release-slide:hover .news-thumb-container .news-thumb {
    transform: scale(1.05);
}


.grid {
    position:relative;
    top:-1em;
    padding: 4em;
    width: calc(100%);
    margin: 2em 0;
}

.grid-element {
    width: 33.3%;
    /* float: left; */
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

    .grid-element bg_gradient {
        position: absolute;
        width: 100%;
        height: 100%;
        background:linear-gradient(to bottom, #194359, rgba(25,66,88,0)););
        z-index: -1;
        border-radius: 1.5em 1.5em 0;
        opacity: 0;
        transition: opacity 0.5s;
    }

    .grid-element:hover bg_gradient {
        opacity: 1;
    }

.grid-element-interior
{
    padding-top: 1.5vw;
    padding-left: 2em;
    padding-right:3em;  
    height: auto;  
    transition: transform 0.4s;
}

    .grid-element:hover .grid-element-interior {
        transform: scale(0.95);
    }

.gridDate
{
    color:#88bac7;
    font-size: 1.5em;
    font-family: "din";
    margin-top: 3px;
    margin-bottom: 3px;
}
.gridHeadline
{
    color: white;
    font-size:2em;
    font-family: "din";
    line-height: 1.2em;
    margin-top: 0.3em;
    margin-bottom: 0;

}

ul.news-pagination {
        display: block;
        width: 100%;
        text-align: center;
        float: left;
    }

    ul.news-pagination li {
        display: inline-block;
        width: 50px;
        line-height: 50px;
        background: #4e919a;
        margin: 5px;
        cursor: pointer;
        border-radius: 5px;
        font-size: 2em;
        font-family: "din";
    }

     ul.news-pagination li.is-active {
        border: 2px solid #fff;
        background: none;
     }

     .viewBtn {
        visibility: hidden;
        display: inline-block;
        background-color: rgba(25, 66, 88, 0.7);
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-right: 10px;
        border-radius: 7px;
        box-shadow: 1px 1px 5px #0d2a34;
        color: white;
        text-transform: uppercase;
        text-align: center;
    }

.media-center .grid-element {
    /* width: calc(50% - 0.25em); */
    
}


.media-center .gridHeadline {
/*    font-size: 2em;*/
}

.home-press-release-slide {
    width: 33%;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.grid.home-news.home-press-release.slick-initialized.slick-slider {
    margin: 1em 0;
    padding-top: 0;
    padding-bottom: 0;
}

.home-press-release-slide.slick-slide {
    height: 275px;
}


.grid.home-news.home-press-release .slick-prev, .grid.home-news.home-press-release .slick-next {
    background-size: contain;
    width: 28px;
    height: 40px;
    top: 50%;
}

.grid.home-news.home-press-release .slick-prev:hover {
    background-image: url(../images/global/LeftArrow.svg) !important;
}

.grid.home-news.home-press-release .slick-next:hover {
    background-image: url(../images/global/RightArrow.svg) !important;
}

.grid.home-news.home-press-release .slick-next {
    right: 0;

}

.mainVideoBGHolder .singleCarousel li span {
    position: absolute;
}

.mainVideoBGHolder_ {
    position: relative;
}
    
.mainVideoPlayButton {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 15vw;
    z-index: 99;
    transform: translate(-50%,-50%);
    cursor: pointer;
}

#movie_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.55);
    top: 0;
    left: 0;
    display: none;
    z-index: 9999;
}

#vimeo_iframe {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 85vw;
    height: 50vw;
}